the conduit update

Discussion in 'Wii - Hacking' started by sabatino, Jul 13, 2009.

Jul 13, 2009

the conduit update by sabatino at 8:11 PM (2,225 Views / 0 Likes) 12 replies

  1. sabatino
    OP

    Member sabatino GBAtemp Regular

    Joined:
    Aug 14, 2007
    Messages:
    126
    Country:
    Belgium
    i'm on 3.2 witch cios36 13b installed i think, but the conduit still asks me for an update...
    it works trough neogamma loader, but i have a modchip installed so i'd like to take advantage of that [​IMG]
    i haven't looked to the wii scene for a long time, so i'm no expert anymore at this area
    someone can help me with the safest way to play the conduit trough the disc channel without updating my wii?
    preloader?
    just installing some ios'es?
    already have bootmii installed and backed up the nand just to be sure [​IMG]
     
  2. Satangel

    Member Satangel BEAST

    Joined:
    Nov 27, 2006
    Messages:
    10,255
    Location:
    Bruges, Belgium
    Country:
    Belgium
    You can remove the update partition on the PC, with a program called Wii Utilities.
    You can download it here.

    I always use it, works like a charm and very easy to use.
     
  3. wrettcaughn

    Member wrettcaughn Misunderstood Moral Elitist

    Joined:
    Mar 14, 2009
    Messages:
    3,785
    Country:
    United States
    All the update does is update your IOS. You can update to install any missing IOS then run IOS Downgrader (not cIOS Downgrader) to re-Trucha bug them. Or you could just remove the update partition like ^ said.
     
  4. sabatino
    OP

    Member sabatino GBAtemp Regular

    Joined:
    Aug 14, 2007
    Messages:
    126
    Country:
    Belgium
    already removed the update, but it renders a black screen when i start the game
    ios downgrader is safe?
    i will keep everything like it is now, right?
    i have some trucha modified discs and i don't like to throw them away [​IMG]
    and the update goes to 3.4E, so won't i lose my custom installed channels?
     
  5. wrettcaughn

    Member wrettcaughn Misunderstood Moral Elitist

    Joined:
    Mar 14, 2009
    Messages:
    3,785
    Country:
    United States
    My mistake for not remembering that it updates to 3.4. Please don't do anything before reading through threads regarding this. There really is not a downside to updating to 4.0 at this time so keep that in mind. Just make sure you find a good guide to updating if you decide to.
     
  6. rasputin

    Member rasputin GBAtemp Advanced Fan

    Joined:
    Mar 7, 2008
    Messages:
    875
    Country:
    United States
    It's japanese you need to use at least freeloader (if you still trucha good) or gecko or pre patch the iso for region compatabilty.

    Also the game may need newer IOS's to run, install 38,53,55 wads manually.. this is good advice for most recent games for modchip users who want to stay on 3.2 or whatever.
     
  7. sabatino
    OP

    Member sabatino GBAtemp Regular

    Joined:
    Aug 14, 2007
    Messages:
    126
    Country:
    Belgium
    i've ripped the update section of the disc to my sd with a tool on wiibrew and i'll install those ios's
    i won't lose a thing right?
    btw it wasn't japanese, it was pal [​IMG]
    i tried to use freeloader to be sure, but it gave me the same black screen
     
  8. nutta_nic

    Member nutta_nic GBAtemp Advanced Fan

    Joined:
    Oct 25, 2008
    Messages:
    556
    Country:
    United Kingdom
    rip the ios wads and install them, then run ios downgrader to patch ios, then install startpatch to skip update check or use preloader hacks, all this is safe because you have bootmii but it's safe enough without it too

    EDIT

    make sure you run a full 1:1 (nothing removed) copy to get it to work
     
  9. rasputin

    Member rasputin GBAtemp Advanced Fan

    Joined:
    Mar 7, 2008
    Messages:
    875
    Country:
    United States
    yes you won't lose anything by installing those wads your still be on 3.2 with trucha bug still intact


    and yes i don't know why i thought conduit was japanese lol
     
  10. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    Just install the IOSes 38-53-55, the rest I believe is the update 3.4, so you'll loose the trucha bug if you install the other IOSes, but if you do, then just run IOS Downgrader, and don't forget to install Preloader, cause even if you install the IOSes I've told you, it will ask you to update...!! [​IMG]
     
  11. sabatino
    OP

    Member sabatino GBAtemp Regular

    Joined:
    Aug 14, 2007
    Messages:
    126
    Country:
    Belgium
    installed ios 53 and 55, because 38 wasn't on the update partition.
    it works now, thanks [​IMG]
     
  12. rasputin

    Member rasputin GBAtemp Advanced Fan

    Joined:
    Mar 7, 2008
    Messages:
    875
    Country:
    United States
    i'm not sure those ios's need trucha bugging

    i think it's just the sys menu one that needs it to autheticate the disc

    anyway i never trucha bugged em, everything seems fine, should i ? anyone? .....freeloader and other truchas bug signed games work fine
     
  13. wrettcaughn

    Member wrettcaughn Misunderstood Moral Elitist

    Joined:
    Mar 14, 2009
    Messages:
    3,785
    Country:
    United States
    I don't think you need to Trucha bug anything over 38. Just a patch for 60/61.
     

Share This Page